{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "83d81968-e60e-46cd-800b-3b96917fcb1f",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/6a936fb2-7785-4307-bcda-982306487e1c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "83d81968-e60e-46cd-800b-3b96917fcb1f",
            "type": "STRING",
            "value": "02. Check that new iviIdentificationNumber value is generated for each new request"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "83d81968-e60e-46cd-800b-3b96917fcb1f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "83d81968-e60e-46cd-800b-3b96917fcb1f"
}